Bug 114075 - Redhat-config-network gui fails to update modem icon
Redhat-config-network gui fails to update modem icon
Status: CLOSED DUPLICATE of bug 106980
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
Blocks: rcn-modem
  Show dependency treegraph
Reported: 2004-01-22 06:00 EST by Roger Nunn
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 14:00:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roger Nunn 2004-01-22 06:00:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a)
Gecko/20030728 Mozilla Firebird/0.6.1

Description of problem:
redhat-config-network fails to update the inactive/active icon after
initiating a modem/dialup connection.

After initiating a sucessfull connection the inactive icon does not
change even though a ppp connection has been established, clicking on
the inactive icon causes the line to be dropped and the modem to re-dial.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Add a modem and configure using redhat-config-network
2.initiate a dialup connection using modem icon

Actual Results:  no change in icon and modem status remains incative
even though a connection has been made sucessfully

Expected Results:  icon changes to active and can be used to close the
dialup connection.

Additional info:
Comment 1 Harald Hoyer 2004-06-04 09:31:20 EDT

*** This bug has been marked as a duplicate of 106980 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:00:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.